@charset "UTF-8";
.pc {
  display: none;
}
.sp {
  display: block;
}
body {
  overflow: hidden;
}
@media only screen and (min-width: 768px) {
  .pc {
    display: block;
  }
  .sp {
    display: none;
  }
  body {
    font-size: 16px;
  }
  body p, body span, body div, table th, table td {
    line-height: 1.7;
  }
  /*            footer                  */
  .footer_L {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: flex-end;
  }
  .footer_L .footer_logo {
    width: 28%;
    padding: 0 10px 10px 0;
  }
  .footer_L p {
    flex: 1;
    margin: 0;
  }
  /*     page top   */
  .ec-blockTopBtn {
    width: 60px;
    height: 60px;
    right: 30px;
    bottom: 30px;
    font-size: 20px;
    border-radius: 100%;
  }
  /*                    トップページ　　　　*/
  /*　　共通　　　*/
  .top_box {
    padding: 100px 15px;
  }
  .top_category {
    padding-top: 0;
  }
  .top_midasi {
    margin-bottom: 90px;
  }
  .top_midasi > div {
    line-height: 1;
  }
  .top_midasi_en {
    font-size: 60px;
    letter-spacing: 15px;
  }
  .top_midasi_jp {
    margin-top: 30px;
    font-size: 20px;
    letter-spacing: 5px;
  }
  .top_tips {
    text-align: center;
    margin-bottom: 90px;
  }
  .top_tips_midasi {
    font-size: 26px;
    margin-bottom: 50px;
  }
  .top_tips p {
    margin-bottom: 15px;
  }
  .more a {
    padding: 5px;
    letter-spacing: 3px;
    font-size: 18px;
    line-height: 2;
  }
  .more a:after {
    left: 40px;
    top: 50%;
    margin-top: -18px;
  }
  .more.more_orange {
    width: 300px;
    margin-top: 70px;
  }
  /*              追加　トップページ　　　　　　　　　　*/
  .top_blog_list li {
    width: 23%;
    margin-bottom: 0;
  }
  .top_blog_list .title {
    font-size: 18px;
    margin: 5px 0 11px 0;
  }
  .top_blog_list .bassui {
    display: block;
  }
  .blog_meta .cat_name_wrap {
    font-size: 13px;
  }
  .blog_meta .date {
    letter-spacing: 2px;
    padding-left: 10px;
    font-size: 12px;
  }
  /*              追加　archive single　　　　　　　　　　*/
  .article-group .top_blog_list {
    justify-content: flex-start;
  }
  .article-group .top_blog_list li {
    width: 33.3%;
    padding: 0 10px;
    margin-bottom: 30px;
  }
  .single .entry-content h2 {
    margin: 40px 0;
    font-size: 24px;
    padding: 15px;
  }
  .single .entry-content h3 {
    padding: 0 10px 10px 0px;
    margin: 40px 0 20px 0;
    font-size: 20px;
  }
  /*              レシピ　カスタム投稿タイプ　　　　　　　　　　*/
  body:not(.home) .sidebar-right {
    width: 25%;
  }
  body:not(.home) .main-content-site {
    width: 75%;
    padding-left: 40px;
  }
  /*              media　カスタム投稿タイプ　　　　　　　　　　*/
  .media_list {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
  }
  .media_list li {
    width: 20%;
    padding: 0 10px;
    margin: 0 0 50px 0;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .top_box {
    padding: 50px 15px;
  }
  .top_midasi {
    margin-bottom: 40px;
  }
  .more.more_orange {
    margin-top: 30px;
  }
  .footer_ue_nav {
    margin-top: 30px;
  }
  .page_h2 {
    margin: 40px 0 25px 0;
  }
  .widget-title {
    font-size: 26px;
  }
  .widget ul li a {
    padding: 10px 15px 10px 10px;
    font-size: 14px;
  }
}
/*      @media   　   min768　max1024                                         */
@media screen and (min-width: 768px) and (max-width: 1024px) {}
/*      @media   　 max1024   1024でメディアクエリが効かない   980くらいになる       */
@media screen and (max-width: 1024px) {
  body {}
  .sp_header_logo {
    display: block;
  }
  .ec-layoutRole__header {}
}
/*      @media   　 max767                                             */
@media screen and (max-width: 767.888px) {
  .footer_L .footer_logo img {
    max-width: 80px;
  }
  .footer_ue_nav a {
    padding: 5px 10px;
  }
  .main-content-header {}
  #secondary {
    margin-top: 40px;
  }
  .nav-previous a {
    padding: 12px 20px 12px 40px;
  }
  .nav-next a {
    padding: 12px 40px 12px 20px;
  }
  .recipe_meta {
    margin: 10px 0;
  }
}
/* --------------------------------------


サイトリニューアル


-----------------------------------------*/
body {
  color: #000;
  box-sizing: border-box;
}
@media only screen and (max-width: 1440px) {
  .top-service__section {
    padding-top: 120px;
    padding-bottom: 53px;
    background-color: #eef1f6;
  }
  .top-service__section::before {
    content: none;
  }
  .top-service__section {
    align-items: flex-start;
  }
  .top-service__img {
    height: 0;
  }
  .top-service__title .title-main {
    line-height: 1;
  }
  .top-service__button-group ul {
    width: 59.5%;
    min-width: 650px;
    margin-inline: auto;
    padding-right: 0;
  }
  .top-service__button-item {
    width: calc(50% - 1.7vw);
  }
  .top-service__button-item p {
    width: auto;
    margin-right: 0;
  }
}
@media only screen and (max-width: 1024px) {
  .header .inner {
    padding: 0;
  }
  .top-service__text-small {
    margin-top: 30px;
  }
  .top-service__button-group.button-group.lg-show {
    width: 680px;
    margin-inline: auto;
    display: flex;
    justify-content: center;
    margin-top: 30px;
  }
  .top-about__button-group.button-group.lg-show ul {
    width: 680px;
    display: flex;
    margin-inline: auto;
    margin-top: 30px;
    padding-bottom: 100px;
  }
  .text-big {
    font-size: 30px;
  }
  .text-small {
    font-size: 14px;
  }
  .top-service__img {
    width: 40%;
    height: auto;
    min-width: 400px;
  }
  .top-about__img {
    width: 40%;
    height: auto;
    min-width: 400px;
  }
  .top-about__content {
    margin-right: 4.5vw;
  }
  .top-service__content {
    margin-left: 4.5vw;
  }
  .top-service__text-big {
    margin-top: 40px;
  }
  .top-about__section {
    padding-bottom: 0;
  }
  .top-about__button-item + .top-about__button-item {
    margin-left: 1.7vw;
  }
  .top-about__button-item {
    padding-top: 0;
  }
}
/* --------------------------
メインビュー
-----------------------------*/
@media only screen and (max-width: 768px) {
  .header {
    position: absolute;
    top: -9px;
    left: -0px;
  }
  .mv {
    height: 500px;
  }
  .mv-image {
    width: 55.3vw;
    aspect-ratio: 885/748;
  }
  .mv__slider .slick-dots {
    margin-left: 5%;
    bottom: 30px;
  }
  .mv__slider .slick-dots li {
    width: 10px;
  }
  .mv__slide {
    display: block !important;
  }
  .mv-bg {
    width: 100% !important;
    height: 250px !important;
  }
  .mv-image {
    width: 100% !important;
    height: 250px !important;
  }
  .mv__copy {
    font-weight: 700;
    font-family: "Noto Sans JP", sans-serif;
    font-size: clamp(22px, 6vw, 40px);
    line-height: 1.6;
    color: #fff;
    transform: translateY(-50%);
    width: 100%;
    text-align: center;
    top: 28%;
    left: 0;
  }
}
/* --------------------------
サポート（日本一手厚いサポート）
-----------------------------*/
@media only screen and (max-width: 1024px) {
  .support-text__index {
    width: 130px;
    height: 130px;
    font-size: clamp(50px, 3vw, 70px);
  }
  .top-support__text {
    margin-right: 2vw;
  }
  .support-text__heading span {
    font-size: clamp(12px, 1vw, 14px);
    margin-left: 5px;
  }
  .support-text__heading::after {
    top: -56px;
  }
  .support-text__desc {
    margin-top: 20px;
    width: 41vw;
    margin-left: 0;
  }
}
@media only screen and (max-width: 768px) {
  .top-support__section {
    padding-top: 52px;
    padding-bottom: 25px;
  }
  .top-support__text-big {
    font-size: clamp(18px, 3vw, 30px);
  }
  .top-support__text-big:nth-of-type(1) {
    margin-top: 40px;
  }
  .top-support__text-big.top-support__text--third {
    margin-top: 0px;
  }
  .top-support__text-small {
    font-size: clamp(18px, 3vw, 45px);
    margin-top: 0px;
  }
  .text-blue {
    font-size: clamp(30px, 3vw, 45px);
  }
  .text-red {
    font-size: clamp(30px, 3vw, 45px);
  }
  .support__button {
    margin-top: 25px;
  }
  /* 円グラフ */
  .top-support__content {
    margin-top: 15px;
  }
  .top-support__block {
    padding-top: 50px;
    padding-bottom: 40px;
  }
  .top-support__text {
    margin-right: 0px;
    max-width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
  }
  .heading-wrap {
    width: 100%;
    display: block;
  }
  .support-text__index {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 80px;
    height: 80px;
    font-size: 30px;
    position: relative;
    z-index: 2;
  }
  .support-text__index span {
    font-weight: 400;
    font-family: "Kanit", sans-serif;
    font-size: 13px;
    letter-spacing: 0.102em;
  }
  .support-text__heading {
    margin-top: -20px;
    width: 100%;
    margin-left: 0;
    letter-spacing: 0.034em;
    line-height: 1.44;
    padding-top: 10px;
    padding-bottom: 15px;
    justify-content: center;
    padding-left: 0;
  }
  .support-text__heading::after {
    content: "";
    position: absolute;
    top: -59px;
    right: 0px;
    display: block;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .top-support__block:nth-child(2) .support-text__heading::after {
    width: 72.4px;
    height: 78.6px;
    background-image: url(../images/top/img-support01.png);
  }
  .top-support__block:nth-child(1) .support-text__heading::after {
    width: 84.1px;
    height: 66.2px;
    background-image: url(../images/top/img-support02.png);
  }
  .top-support__block:nth-child(3) .support-text__heading::after {
    width: 76px;
    height: 73px;
    background-image: url(../images/top/img-support03.png);
  }
  .support-text__heading span {
    letter-spacing: 0.021em;
    font-size: clamp(12px, 1vw, 14px);
  }
  .support-text__desc {
    width: 100%;
    margin-top: 30px;
  }
  .support-text__button {
    margin-left: auto;
    margin-right: 20px;
  }
  .figure-wrap {
    width: 270px;
    height: 342px;
    margin-top: 40px;
  }
  .top-support__figure {
    width: 270px;
    height: 270px;
    position: relative;
  }
  .support-figure svg {
    position: relative;
    width: 270px;
    height: 270px;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    will-change: animation;
  }
  .support-figure svg circle {
    stroke-dasharray: 753.6;
  }
  /* 円グラフ(レスポンシブでの円の直径は240px) */
  @media only screen and (max-width: 768px) {
    .top-support__block .inner {
      flex-direction: column;
      align-items: center;
    }
  }
  /* ====== inview.js  ========*/
  .js-fadeIn .support-figure__line {
    stroke-dasharray: 0 753.6;
  }
  /* フェードイン(スクロールした後) */
  .js-fadeIn.is-inview .support-figure__line {
    stroke-dasharray: 753.6 753.6;
    -webkit-animation: circleAnime 1s forwards;
    animation: circleAnime 1s forwards;
    /* stroke-dashoffset: 52.8; */
  }
  @keyframes circleAnime {
    0% {
      stroke-dasharray: 0 753.6;
    }
    99.9%, to {
      stroke-dasharray: 753.6 753.6;
    }
  }
  @-webkit-keyframes circleAnime {
    0% {
      stroke-dasharray: 0 753.6;
    }
    99.9%, to {
      stroke-dasharray: 753.6 753.6;
    }
  }
  .js-fadeIn.is-inview.figure-blue .support-figure__line {
    stroke-dashoffset: calc(753.6 - (753.6 * 90) / 100);
  }
  .js-fadeIn.is-inview.figure-red .support-figure__line {
    stroke-dashoffset: calc(753.6 - (753.6 * 83) / 100);
  }
  .js-fadeIn.is-inview.figure-green .support-figure__line {
    stroke-dashoffset: calc(753.6 - (753.6 * 95) / 100);
  }
}
/* --------------------------
サービス（外国人技能実習制度・特定技能制度）
-----------------------------*/
@media only screen and (max-width: 768px) {
  .top-service__section {
    padding-top: 60px;
    display: flex;
    flex-direction: column-reverse;
    padding-left: 15px;
    padding-right: 15px;
  }
  .top-service__section:before {
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 560px;
    background-color: #eef1f6;
    top: 0;
    left: 0;
    z-index: -1;
  }
  .top-service__img {
    min-width: 300px;
    margin-inline: auto;
    width: 50%;
  }
  .top-service__img img {
    width: 100%;
    border-radius: 20px;
  }
  .top-service__content {
    margin-left: 0;
    padding-right: 0;
    max-width: 100%;
  }
  .top-service__text-big {
    margin-top: 35px;
  }
  .text-big {
    font-size: clamp(25px, 6vw, 30px);
    line-height: 1.4;
    letter-spacing: 0.05em;
  }
  .top-service__text-small {
    margin-top: 25px;
    padding-bottom: 40px;
  }
  .text-small {
    font-size: 16px;
    line-height: 2;
  }
  .top-service__button-group {
    margin-top: 20px;
  }
  .top-service__button-group.button-group.wide-hide {
    width: 100%;
  }
  .top-service__button-group ul {
    display: block;
    width: 80%;
    margin-inline: auto;
    min-width: auto;
  }
  .button-item {
    padding-bottom: 8.5px;
    padding-top: 18px;
    border-bottom: 1px solid #cfcfcf;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-right: 20px;
    width: 100%;
  }
  .button-item p {
    font-weight: 700;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 14px;
    line-height: 1.31;
    width: 160px;
    margin-right: 3vw;
  }
  .top-service__button-item:nth-child(1), .top-service__button-item:nth-child(3), .top-service__button-item:nth-child(5) {
    padding-bottom: 16px;
  }
  .top-service__button-item:nth-child(2), .top-service__button-item:nth-child(4) {
    padding-bottom: 10.5px;
  }
  .top-service__button-group ul li {
    width: 100%;
  }
  /* --------------------------
アバウト（フレンズ協同組合とは）
-----------------------------*/
  .top-about__section {
    padding-top: 60px;
    flex-direction: column;
    padding-bottom: 0;
    margin-left: 15px;
    margin-right: 15px;
  }
  .top-about__content {
    margin-right: 0;
    /* width: 50%; */
    max-width: 100%;
    padding-left: 0;
  }
  .top-about__text-big {
    margin-top: 35px;
  }
  .top-about__text-small {
    margin-top: 25px;
    padding-bottom: 40px;
  }
  .top-about__button-group {
    margin-top: 20px;
  }
  .top-about__button-group.button-group.lg-show ul {
    width: 80%;
    display: block;
    margin-top: 0;
    padding-bottom: 60px;
  }
  .top-about__button-item.button-item {
    padding-bottom: 16px;
    padding-right: 20px;
    width: 100%;
  }
  .top-about__button-item + .top-about__button-item {
    margin-left: 0;
  }
  .top-about__img {
    width: 50%;
    height: auto;
    min-width: 300px;
    border-radius: 20px;
    margin-inline: auto;
  }
  .top-about__img img {
    width: 100%;
    border-radius: 20px;
  }
  /* --------------------------
ケース（事例・実績）
-----------------------------*/
  .case__section {
    width: 100%;
    padding-bottom: 60px;
	    padding-top: 60px;
  }
  .case__title-wrapper {
    display: flex;
    flex-direction: column;
    align-items: baseline;
  }
  .case_desc {
    font-weight: 400;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 16px;
    padding-right: 26px;
    margin-top: 30px;
  }
  .case__content {
    margin-top: 30px;
  }
  .case__content ul {
    display: grid;
    row-gap: 30px;
    column-gap: 1.9vw;
    /* grid-template-columns: r; */
    grid-template-columns: repeat(2, minmax(100px, 1fr));
    justify-content: center;
  }
  .case__item {
    max-width: 100%;
  }
  .case__item-img {
    width: 100%;
    height: auto;
  }
  .case__item-img img {
    width: 100%;
    height: 100%;
    aspect-ratio: 256/170;
    object-fit: cover;
  }
  .case__item-name {
    margin-top: 10px;
    color: #fff;
    background-color: #ffc415;
    text-align: center;
    border-radius: 15px;
  }
  .case__item-title {
    margin-top: 10px;
    font-weight: 700;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 13px;
    line-height: 1.5;
  }
  .case_button.button {
    margin-left: auto;
    margin-top: 33.3px;
    margin-right: 13px;
  }
  /* --------------------------
ニュース
-----------------------------*/
  .section__news {
    width: 100%;
    padding-top: 60px;
    padding-bottom: 40px;
  }
  .news__content {
    max-width: 100%;
    margin-inline: auto;
  }
  .news__content ul {
    margin-top: 30px;
  }
  .news__item-link {
    align-items: baseline;
  }
  .news__item + .news__item {
    margin-top: 20px;
  }
  .news__date {
    width: 25%;
    font-size: 12px;
  }
  .news__item-title {
    font-size: 14px;
    width: 83%;
  }
  .banner-box-wrap {
    flex-direction: column;
    row-gap: 20px;
  }
  .news__banner-box {
    padding: 20px 20px;
    row-gap: 15px;
    column-gap: 24px;
    margin-top: 25px;
  }
  .news__banner-link {
    display: block;
  }
  .news__banner-box a + a {
    margin-left: 0;
  }
  /* --------------------------
ブログ・動画で見る
-----------------------------*/
  .wrapper {
    display: block;
  }
  .blog__section {
    padding-bottom: 30px;
  }
  .blog__section + .movie__section {
    margin-left: 0;
  }
  .top-column__content {
    margin-top: 25px;
  }
  .top-column__item {
    padding-bottom: 23px;
    border-bottom: 1px solid #cfcfcf;
  }
  .top-column__link {
    display: flex;
  }
  .top-column__item:nth-child(2) {
    padding-top: 21.4px;
  }
  .blog__button {
    margin-left: auto;
    margin-right: 13px;
    margin-top: 25.4px;
  }
  .movie__section {
    width: 100%;
    padding-bottom: 60px;
  }
  .movie__button {
    margin-left: auto;
    margin-right: 13px;
    margin-top: 25.4px;
  }
  /* --------------------------
コンタクト
-----------------------------*/
  .contact__section {
    padding-top: 60px;
    padding-bottom: 70px;
  }
  .contact__text {
    font-size: 14px;
    margin-top: 56px;
  }
  .contact__button {
    margin-top: 56px;
    margin-inline: auto;
  }
  /* --------------------------
フッター
-----------------------------*/
  .footer {
    width: 100%;
	
background: url("../images/common/footer_bg_sp.jpg") no-repeat center center;
background-size: cover;

  }
  .footer__content {
    padding-top: 60px;
    padding-bottom: 65px;
    display: block;
  }
  .footer__add-block {
    padding: 25px 33px;
    margin-top: 19px;
    border-radius: 10px;
  }
  .footer__add-heading {
    text-align: center;
  }
  .footer__add-desc {
    text-align: center;
  }
  .footer__logo {
    display: block;
    margin-bottom: 19px;
    margin-inline: auto;
  }
  .footer__logo img {
    max-width: 200px;
  }
  .footer__menu-block {
    margin: 0;
  }
  .footer__menu {}
  .footer__menu-title {
    font-size: 12px;
    margin-bottom: 10px;
  }
  .footer__menu ul li + li {
    margin-top: 5px;
  }
  .footer__menu ul li a {
    font-size: 10px;
    color: #fff;
    letter-spacing: 0.1em;
    line-height: 1.85;
    display: inline-flex;
    align-items: center;
  }
  .footer__menu ul li a:before {
    content: "";
    display: block;
    width: 6px;
    height: 6px;
    margin-right: 10px;
    border: 0;
    border-top: solid 1px #fff;
    border-right: solid 1px #fff;
    display: inline-block;
    transform: rotate(45deg);
  }
  .footer__menu ul li .sub-menu {
    display: block !important;
    margin-top: 10px;
    padding-left: 18px;
  }
  .footer__menu ul li .sub-menu li + li {
    margin-top: 3px;
  }
  .footer__menu ul li .sub-menu a:before {
    content: none;
  }
  .footer__bottom {
    padding-top: 27px;
    padding-bottom: 27px;
    background-color: rgb(255 255 255 / 14%);
  }
  .footer__bottom .inner {
    flex-direction: column;
    align-items: center;
  }
  .footer__bottom-menu {
    display: flex;
    align-items: center;
  }
  .footer__bottom-menu ul {
    display: flex;
    justify-content: center;
    column-gap: 8px;
  }
  small {
    margin-top: 15px;
  }
  /* --------------------------
共通パーツ
-----------------------------*/
  .title-main {
    font-size: clamp(40px, 11vw, 50px);
  }
  .title-sub {
    font-size: 13px;
  }
  .button {
    width: 226px;
    padding-top: 16px;
    padding-bottom: 17px;
    padding-left: 40px;
    font-size: 17px;
    border-radius: 30px;
  }
  .button::after {
    content: "";
    position: absolute;
    top: 46%;
    right: -27px;
    display: block;
    width: 10px;
    height: 10px;
    content: "";
    border: 0;
    border-top: solid 2px #ffc415;
    border-right: solid 2px #ffc415;
    display: inline-block;
    transform: rotate(45deg) translateY(-50%);
    transition: right 0.5s;
  }
  .button:hover::after {
    right: -25px;
  }
  .button--small {
    font-weight: 400;
    width: 120px;
    padding-top: 5px;
    padding-bottom: 4px;
    padding-left: 16px;
    border-radius: 16px;
    font-size: 11px;
  }
  .button--small.button::after {
    width: 5px;
    height: 5px;
    right: -10px;
  }
  .button--small.button:hover::after {
    right: -15px;
  }
  .inner {
    width: 100%;
    max-width: 100%;
    padding-left: 15px;
    padding-right: 15px;
  }
}